ConnectCloud Developers

Release anyone's claim on a task (tenant:settings:write)

POST /api/workflow/v1/tasks/{instanceId}/force-unclaim

Module: Workflow · operationId: forceUnclaimTask · Tag: Tasks · Auth: access token (Authorization: Bearer <accessToken>)

The caller must also be assigned to the task (403 not_assigned otherwise). History action FORCE_PULLED.

Parameters

Name In Type Required Description
instanceId path string (uuid) yes Instance id (guid)

Responses

  • 200 Released (no body)
  • 401 Missing or invalid token (unauthorized) (application/json)
  • 403 Error (application/json)
  • 404 Error (application/json)
  • 409 Error (application/json)

Example request

curl -X POST 'https://api.mbcom.cloud/api/workflow/v1/tasks/3f9c2a1e-8b7d-4c6e-a5f4-1d2b3c4e5f60/force-unclaim' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI